.fs-7 {
    font-size: 0.75rem !important;
}

.bg-green {
    background-color: #00A19B;
}

.bg-grey {
    background-color: #535955;
}

.bg-theme {
    background-color: var(--background-color) !important;
}

.p-xl-6 {
    padding: 4.5rem !important;
}

.text-gold {
    color: #C0A062 !important;
}

/*
    Home
 */
.hero-wrapper {
    background-color: var(--background-color);
}

.gold-heading {
    color: var(--accent-color);
}

.services .service-item .description {
    min-height: 4.5rem !important;
}

.pain-point-item {
    border-left: 5px solid red !important;
    min-height: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.solution-item {
    border-left: 5px solid var(--accent-color) !important;
    min-height: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: transform 0.3s ease;
}

.solution-item:hover {
    transform: scale(1.05);
    background-color: #9da7b6 !important;
    color: #FFFFFF !important;
}

.product-item {
    border-left: 5px solid var(--surface-color) !important;
    min-height: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: transform 0.3s ease;
}

.product-item:hover {
    transform: scale(1.05);
    background-color: #9da7b6 !important;
    color: #FFFFFF !important;
}

@media (max-width: 768px) {
    ol.linked-list {
        list-style: none;
        counter-reset: my-counter;
        padding-left: 0;
        display: flex;
        flex-direction: column;
    }

    ol.linked-list li {
        position: relative;
        font-size: 1rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        color: #000000;
        margin: 1rem;
        padding: 0 1rem;
        display: flex;
        align-items: center;
        /* justify-content: space-between; */
    }

    ol.linked-list li::before {
        width: 55px;
        height: 55px;
        content: counter(my-counter);
        counter-increment: my-counter;
        display: flex;
        margin: auto 0;
        border: 2px #000000 solid;
        border-radius: 50%;
        background-color: #C0A062;
        position: relative;
        z-index: 2;
        color: #FFFFFF;
        font-size: 36px;
        align-items: center;
        justify-content: center;
        margin-right: 1rem;
    }

    ol.linked-list li:after {
        width: 3px;
        height: 170%;
        content: '';
        position: absolute;
        background-color: #4B5563;
        top: -130%;
        left: 43px;
        z-index: 1
    }

    ol.linked-list li:first-child:after {
        content: none
    }
}

@media (min-width: 768px) {
    ol.linked-list {
        list-style: none;
        counter-reset: my-counter;
        padding-left: 0;
        display: flex;
    }

    ol.linked-list li {
        position: relative;
        font-size: 1rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        color: #000000;
        margin: auto 2rem;
    }

    ol.linked-list li::before {
        width: 55px;
        height: 55px;
        content: counter(my-counter);
        counter-increment: my-counter;
        display: flex;
        margin: 0 auto;
        border: 2px #000000 solid;
        border-radius: 50%;
        background-color: #C0A062;
        position: relative;
        z-index: 2;
        color: #FFFFFF;
        font-size: 36px;
        align-items: center;
        justify-content: center;
        margin-bottom: 12px;
    }

    ol.linked-list li:after {
        width: 200%;
        height: 3px;
        content: '';
        position: absolute;
        background-color: #4B5563;
        top: 26px;
        left: -130%;
        z-index: 1
    }

    ol.linked-list li:first-child:after {
        content: none
    }
}

@media (min-width: 992px) {
    ol.linked-list {
        list-style: none;
        counter-reset: my-counter;
        padding-left: 0;
        display: flex;
    }

    ol.linked-list li {
        position: relative;
        font-size: 1rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        color: #000000;
        margin: auto 2rem;
    }

    ol.linked-list li::before {
        width: 70px;
        height: 70px;
        content: counter(my-counter);
        counter-increment: my-counter;
        display: flex;
        margin: 0 auto;
        border: 2px #000000 solid;
        border-radius: 50%;
        background-color: #C0A062;
        position: relative;
        z-index: 2;
        color: #FFFFFF;
        font-size: 42px;
        align-items: center;
        justify-content: center;
        margin-bottom: 12px;
    }

    ol.linked-list li:after {
        width: 150%;
        height: 3px;
        content: '';
        position: absolute;
        background-color: #4B5563;
        top: 35px;
        left: -100%;
        z-index: 1
    }

    ol.linked-list li:first-child:after {
        content: none
    }
}



/*
    Brand
 */
.brand-item > img {
    background-color: #FFFFFF;
}

.brand-item:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}

.brand-item:hover > img {
    border: 1px solid #000000;
    background-color: var(--background-color);
}

/*
    Category
 */
.category-item > img {
    background-color: #FFFFFF;
}

.category-item:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}

.category-item:hover > img {
    border: 1px solid #000000;
    background-color: var(--background-color);
}

/*
    Where To Buy
 */
.dealer {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.main {
    min-height: 95dvh !important;
}